body {
    font-family: summer-pixel;
    line-height: 2.0;
    background: black;
    color: white;
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: x-large;
    text-align: center;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

#touchSurface {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#splash {
    margin: 0;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

#myCanvasContainer {
    margin: 0;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.canvasZommAnimation {
    transition: all .5s;
}

#myCanvas {
    transition: all 0.5s ease-out;
    /*transition: all 0.3s ease-out;*/
    padding-left: 150px;
    padding-top: 300px;
    padding-right: 150px;
    padding-bottom: 300px;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
    /*width: 200%;
    height: 200%;*/

}

#notes {
    top: 0px;
    position: absolute;
    width: 100%;
    height: 10vh;
    background-image: url('/img/0.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#plotter {
    pointer-events: none;
    margin: 0;
    position: absolute;
    z-index: 9;
    overflow: hidden;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hidden {
    display: none !important;
}

#notationContainer {
    margin: 0;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 150px;
    background: rgba(0, 0, 0, 0.6);
}


.selectionTile {
    -webkit-user-select: none;
    /* Safari */
    -ms-user-select: none;
    /* IE 10 and IE 11 */
    user-select: none;
    /* Standard syntax */
    /*width: 100%;*/
    display: flex;
    justify-content: center;
    padding: 5px;
    margin: 5px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-size: smaller;
}

.selectionTile:hover {
    background-color: rgba(255, 255, 255, 0.4);
}

.btnTile {
    -webkit-user-select: none;
    /* Safari */
    -ms-user-select: none;
    /* IE 10 and IE 11 */
    user-select: none;
    /* Standard syntax */
    display: flex;
    justify-content: center;
    padding: 5px;
    margin: 5px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-size: smaller;
    width: 50%;
}

.btnTile:hover {
    background-color: rgba(255, 255, 255, 0.4);
}

#navbar {
    user-select: none;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 10px;
    position: absolute;
    top: 0px;
    height: 30px;
    width: 100%;
    z-index: 22;
}

.hidden {
    display: none !important;
}

.blink {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

#configBtn {
    padding: 1px 1px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 23;
}

#contents {
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden;
    top: 0px;
    left: 0px;

}

#background {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden;
    top: 0px;
    left: 0px;
}

.abcjs-top-line {
    transition: none;
}

#notation {
    transition: all 0.75s ease-out;
    margin-left: 15%;
}

#dropZone {
    position: absolute;
    z-index: 44;
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

#dropZoneSquare {
    width: 50vw;
    height: 50vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-style: dotted;
    border-radius: 25%;
    border-width: thick;
    border-color: white;
}

.wholeScreen {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden;
    top: 0px;
    left: 0px;

}